Subject: bug#21953: Eliminate warnings in the emacs-25 release branch

From: Ken Brown <[email-masked]>
Date: Wed, 18 Nov 2015 13:39:34 -0500

On 11/18/2015 12:44 PM, John Wiegley wrote:
> By my count today, there are 461 byte-compilation warnings on the emacs-25
> branch. This issue is here as a release blocker to deal with, or silence,
> these warnings.
>
> How do I mark this as a release blocker when creating an e-mail report?
>
> John
>
> server.el:1705:1:Warning: the function ‘cygwin-convert-file-name-from-windows’

I think I just fixed this one, but someone building on a system other 
than Cygwin will have to confirm.

Ken